BAMF Application Matching Framework

Activity log for bug #705461

Date Who What changed Old value New value Message
2011-01-20 15:16:38 Sam Illingworth bug added bug
2011-01-20 16:03:34 Matthias Klose bug task added unity (Ubuntu)
2011-01-22 01:48:44 Matthias Klose nominated for series Ubuntu Natty
2011-01-22 01:48:44 Matthias Klose bug task added libreoffice (Ubuntu Natty)
2011-01-22 01:48:44 Matthias Klose bug task added unity (Ubuntu Natty)
2011-01-22 01:49:07 Matthias Klose unity (Ubuntu Natty): milestone natty-alpha-2
2011-01-22 01:49:24 Matthias Klose libreoffice (Ubuntu Natty): milestone natty-alpha-2
2011-02-03 09:51:44 Didier Roche bug task added unity
2011-02-04 11:11:12 Martin Pitt libreoffice (Ubuntu Natty): milestone natty-alpha-2 natty-alpha-3
2011-02-04 11:11:26 Martin Pitt unity (Ubuntu Natty): milestone natty-alpha-2 natty-alpha-3
2011-02-09 04:17:33 Jay Taoko unity: status New Triaged
2011-02-09 04:17:43 Jay Taoko unity: importance Undecided Medium
2011-02-10 13:54:21 Martin Pitt unity (Ubuntu Natty): status New Confirmed
2011-02-10 14:12:24 Martin Pitt libreoffice (Ubuntu Natty): status New Invalid
2011-02-10 14:12:24 Martin Pitt libreoffice (Ubuntu Natty): milestone natty-alpha-3
2011-02-10 14:12:45 Martin Pitt bug added subscriber Martin Pitt
2011-02-10 14:23:49 Martin Pitt affects unity (Ubuntu Natty) bamf (Ubuntu Natty)
2011-02-10 14:23:49 Martin Pitt bamf (Ubuntu Natty): importance Undecided High
2011-02-10 14:23:49 Martin Pitt bamf (Ubuntu Natty): status Confirmed Triaged
2011-02-10 14:23:49 Martin Pitt bamf (Ubuntu Natty): assignee Martin Pitt (pitti)
2011-02-10 16:20:39 Martin Pitt affects unity bamf
2011-02-10 16:23:27 Launchpad Janitor branch linked lp:~pitti/bamf/libreoffice-705461
2011-02-10 16:25:12 Martin Pitt bamf: status Triaged Fix Committed
2011-02-10 16:25:12 Martin Pitt bamf: assignee Martin Pitt (pitti)
2011-02-10 16:27:13 Martin Pitt bamf (Ubuntu Natty): status Triaged In Progress
2011-02-10 16:34:36 Martin Pitt bamf: status Fix Committed Fix Released
2011-02-10 16:45:07 Didier Roche bug task added unity
2011-02-10 16:45:43 Didier Roche unity: assignee Martin Pitt (pitti)
2011-02-10 16:45:48 Didier Roche unity: importance Undecided Medium
2011-02-10 16:45:52 Didier Roche unity: milestone 3.4.2
2011-02-10 16:45:56 Didier Roche unity: status New Fix Committed
2011-02-10 16:59:58 Didier Roche unity: status Fix Committed Fix Released
2011-02-10 17:01:01 Launchpad Janitor branch linked lp:~ubuntu-desktop/bamf/ubuntu
2011-02-11 12:30:11 Launchpad Janitor bamf (Ubuntu Natty): status In Progress Fix Released
2011-02-13 19:56:20 Launchpad Janitor branch linked lp:ubuntu/bamf
2014-01-11 18:04:27 Adolfo Jayme bug task deleted bamf (Ubuntu Quantal)